This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 156774 - HWCERT: FUJITSU SIEMENS COMPUTERS TX200S2
HWCERT: FUJITSU SIEMENS COMPUTERS TX200S2
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Richard Li
http://www.fujitsu-siemens.com/produc...
FUJITSU SIEMENS COMPUTERS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-04 03:58 EDT by Ernst-Heinrich Klaas
Modified: 2007-04-18 13:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-04 12:44:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ernst-Heinrich Klaas 2005-05-04 03:58:50 EDT
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     FUJITSU SIEMENS COMPUTERS
Model:    TX200S2
Vendor:   
Category: Server
Reporter: ernst-heinrich.klaas@fujitsu-siemens.com

File Uploaded:
rhr2-TX200S2-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/9dd8af6b5e65e9610ec32bc2bed95917/rhr2-TX200S2-Nahant_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   FLOPPY
    PASSED   TAPE
    PASSED   CDROM
    PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   MEMORY
    PASSED   CORE
1   PASSED   USB
    PASSED   INFO
10   PASSED   INFO
    PASSED   TAPE
11   PASSED   INFO
    PASSED   TAPE
12   PASSED   INFO
    PASSED   TAPE
13   PASSED   INFO
    PASSED   TAPE
14   PASSED   INFO
    PASSED   TAPE
16   FAILED   INFO
    PASSED   CDROM
17   PASSED   INFO
    PASSED   CDROM
2   PASSED   INFO
    PASSED   CDROM
3   PASSED   INFO
    PASSED   CDROM
32   PASSED   INFO
    PASSED   CDROM
33   PASSED   INFO
    PASSED   VIDEO
34   PASSED   INFO
    PASSED   CDROM
35   PASSED   INFO
    PASSED   CDROM
36   PASSED   INFO
    PASSED   CDROM
37   PASSED   INFO
    PASSED   CDROM
38   PASSED   INFO
    PASSED   CDROM
39   PASSED   INFO
    PASSED   CDROM
4   PASSED   INFO
    PASSED   TAPE
40   PASSED   INFO
    PASSED   CDROM
5   FAILED   INFO
    PASSED   FLOPPY
6   PASSED   INFO
    PASSED   FLOPPY
7   PASSED   INFO
    PASSED   NETWORK
8   PASSED   INFO
    PASSED   TAPE
9   PASSED   INFO
    PASSED   TAPE
Comment 1 Ernst-Heinrich Klaas 2005-05-04 12:19:27 EDT
We have had “problems” during the submission.
We didn’t get any response within an acceptable time and therefore we start a 
new submission ( BZ 156775). BZ 156774 is identical to BZ 156775 and can be 
closed.

Comment 2 Richard Li 2005-05-04 12:44:38 EDT
Ernst, are you talking about technical problems with slow web site response
time? I will close this ticket based on comments above.
Comment 3 Ernst-Heinrich Klaas 2005-05-04 13:03:07 EDT
During the Submission we got the following message:
  Server Error
  The following error occurred:

  [code=SERVER_RESPONSE_CLOSE] The server closed the connection while 
  reading the response. Contact your system administrator.
  Please contact the administrator.

Maybe that this problem only appear when we try to send the results direct for 
the system in our test lab.
The latest results I have copied to my PC before submitting them.
That’s an acceptable solution.

Note You need to log in before you can comment on or make changes to this bug.